/*--------------------
category.css
--------------------*/

footer{
  background: linear-gradient(90deg, #766d8b 0%, #766d8b 50%, #6e6787 50%, #6e6787 100%);
}
.l-footer{
  margin-top: 0;
  padding-bottom:24.0rem;
}
@media screen and (max-width: 767.5px) {
  footer{
    background: linear-gradient(90deg, #766d8b 0%, #766d8b 50%, #6e6787 50%, #6e6787 100%);
  }
  .l-footer{
    margin-top: 0;
    padding-bottom:44.0rem;
  }
}

.l-page-top {
  
}
@media screen and (max-width: 767.5px) {
.l-page-top {
    bottom: 24.0rem;
  }
}

.l-common-breadcrumbs02{
  padding: 1.3rem 3.0rem 0;
}
@media screen and (max-width: 767.5px) {
  .l-common-breadcrumbs02{
    padding:0 3.0rem;
  }
}

.l-mv{
  background: url("../images/category/mv-bg01_pc.jpg") center center no-repeat transparent;
  background-size: cover;
  padding:23.6rem 3.0rem 4.5rem;
  margin-top:-9.3rem;
}
.l-mv-inner{
  max-width:1650px;
  width:100%;
  margin:0 auto;
  position: relative;
  padding-bottom:6.5rem;
}
.l-mv-block{
  padding-left:12.1rem;
}
.l-mv-block-message{
  text-align: left;
}
.l-mv-block-message p{
  display:inline-block;
  background:#EEF0F8;
  border-radius:1.6rem;
  padding:0.4rem 1.5rem;
  text-align: center;
  color: #909EC4;
  
  font-size:clamp(10px, 1.2rem, 12px);
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-mv-block-image01{
  display:inline-block;
  padding-top:3.5rem;
  text-align: left;
}
.l-mv-block-image01 img{
  width:46.6rem;
}
.l-mv-block-message02{
  padding-top:3.5rem;
  text-align: left;
  color: #FFFFFF;
  
  font-size:clamp(15px, 2.3rem, 23px);
  font-weight: 900;
  line-height: 1.33;
  letter-spacing: 0em;
}
.l-mv-block-message03{
  padding-top:1.5rem;
  text-align: left;
  color: #FFFFFF;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 900;
  line-height: 2.33;
  letter-spacing: 0em;
}
.l-mv-block-btn{
  display:inline-block;
  padding-top:3.2rem;
  text-align: left;
  opacity: 0;
  
  animation-duration: 1.2s;
  /*アニメーション時間*/
  animation-delay: 1.0s;
  /*変化開始の時間*/
  animation-name: fadeInUpMin;
  /*アニメーション名*/
  /*animation-name: fadeIn;*/
  /*アニメーション名*/
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.l-mv-block-btn a{
  border-radius: 5.0rem;
  display: inline-block;
  background-image: linear-gradient(90deg, #8e9eca, #f77b97);
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  padding: 3.0rem 7.0rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(15px, 2.3rem, 23px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-mv-block02{
  position: absolute;
  right:0;
  bottom:0;
}
.l-mv-block02 picture{
  
}
.l-mv-block02 picture img{
  width:28.3rem;
}


@media screen and (max-width: 767.5px) {
  .l-mv{
    background: url("../images/category/mv-bg01_sp.jpg") right top no-repeat transparent;
    background-size: cover;
    padding:11.6rem 3.0rem 4.5rem;
    margin-top:-9.3rem;
  }
  .l-mv-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
    position: relative;
    padding-bottom:0;
  }
  .l-mv-block{
    padding-left:0;
  }
  .l-mv-block-message{
    text-align: left;
  }
  .l-mv-block-message p{
    display:inline-block;
    background:#EEF0F8;
    border-radius:2.5rem;
    padding:0.4rem 3.5rem;
    text-align: center;
    color: #909EC4;

    font-size:2.4rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-mv-block-image01{
    display:inline-block;
    padding-top:3.5rem;
    text-align: left;
  }
  .l-mv-block-image01 img{
    width:36.0rem;
  }
  .l-mv-block-message02{
    padding-top:4.0rem;
    text-align: left;
    color: #FFFFFF;

    font-size:2.4rem;
    font-weight: 900;
    line-height: 1.33;
    letter-spacing: 0em;
  }
  .l-mv-block-message03{
    padding-top:1.5rem;
    text-align: left;
    color: #FFFFFF;

    font-size:2.4rem;
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-mv-block-btn{
    display:inline-block;
    padding-top:3.2rem;
    text-align: left;
    opacity: 0;
  
    animation-duration: 1.2s;
    /*アニメーション時間*/
    animation-delay: 1.0s;
    /*変化開始の時間*/
    animation-name: fadeInUpMin;
    /*アニメーション名*/
    /*animation-name: fadeIn;*/
    /*アニメーション名*/
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }
  .l-mv-block-btn a{
    border-radius: 5.0rem;
    display: inline-block;
    background-image: linear-gradient(90deg, #8e9eca, #f77b97);
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
    padding: 3.0rem 7.0rem;
    text-align: center;
    color: #FFFFFF;

    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-mv-block02{
    position: absolute;
    right:0;
    bottom:0;
  }
  .l-mv-block02 picture{

  }
  .l-mv-block02 picture img{
    width:18.3rem;
  }
}

.l-block01{
  padding:11.0rem 3.0rem 10.6rem;
  background:#efeef6;
}
.l-block01-inner{
  max-width:1200px;
  width:100%;
  margin:0 auto;
}
.l-block01-title{
  max-width:1100px;
  width:100%;
  margin:0 auto;
}
.l-block01-title > span{
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block01-title > h2{
  padding-top:2.7rem;
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block01-block{
  display:block;
  text-align: left;
  font-size:0;
}
.l-block01-block-list{
  width:50%;
  display:inline-block;
  vertical-align: top;
}
.l-block01-block-list:nth-of-type(odd){
  padding-right:3.0rem;
  padding-top:4.5rem;
}
.l-block01-block-list:nth-of-type(even){
  padding-left:3.0rem;
}
.l-block01-block-list-box{
  display:block;
  border-radius:1.6rem;
  background:#F4F6FA;
  padding:2.0rem 3.0rem 3.0rem;
  position: relative;
  z-index:1;
  min-height:43.0rem;
}
.l-block01-block-list-box:hover{
  opacity:1.0;
}
.l-block01-block-list-box:after{
  content: "";
  display: inline-block;
  right: -2.0rem;
  top: -2.0rem;
  width:8.8rem;
  height: 9.0rem;
  position: absolute;
  z-index: 2;
  background: url("../images/category/category-icon01_pc.png") top right no-repeat transparent;
  background-size: 6.6rem auto;
  min-height:6.6rem;
  margin:0 auto;
}
.l-block01-block-list-box picture{
  display:block;
  text-align: center;
  overflow: hidden;
}
.l-block01-block-list-box picture img{
  width:28.5rem;
  transition: 0.3s;
}
.l-block01-block-list-box:hover picture img{
  transform: scale(1.15);
}
.l-block01-block-list-box h3{
  padding-top:2.0rem;
  text-align: center;  
  color: #909EC4;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block01-block-list-box p{
  padding-top:1.0rem;
  text-align: center;  
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block01{
    padding:11.0rem 3.0rem 10.6rem;
    background:#efeef6;
  }
  .l-block01-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block01-title{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block01-title > span{
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size:2.4rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block01-title > h2{
    padding-top:2.7rem;
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block01-block{
    display:block;
    text-align: left;
    font-size:0;
  }
  .l-block01-block-list{
    width:100%;
    display:block;
    vertical-align: top;
  }
  .l-block01-block-list:nth-of-type(odd){
    padding-right:0;
    padding-top:4.5rem;
  }
  .l-block01-block-list:nth-of-type(even){
    padding-left:0;
    padding-top:4.5rem;
  }
  .l-block01-block-list-box{
    display:block;
    border-radius:1.6rem;
    background:#F4F6FA;
    padding:2.0rem 3.0rem 3.0rem;
    position: relative;
    z-index:1;
    min-height:auto;
  }
  .l-block01-block-list-box:hover{
    opacity:1.0;
  }
  .l-block01-block-list-box:after{
    content: "";
    display: inline-block;
    right: -2.0rem;
    top: -2.0rem;
    width:9.9rem;
    height: 9.9rem;
    position: absolute;
    z-index: 2;
    background: url("../images/category/category-icon01_pc.png") top right no-repeat transparent;
    background-size: 9.9rem auto;
    min-height:9.9rem;
    margin:0 auto;
  }
  .l-block01-block-list-box picture{
    display:block;
    text-align: center;
    overflow: hidden;
  }
  .l-block01-block-list-box picture img{
    width:43.0rem;
    transition: 0.3s;
  }
  .l-block01-block-list-box:hover picture img{
    transform: scale(1.15);
  }
  .l-block01-block-list-box h3{
    padding-top:2.0rem;
    text-align: center;  
    color: #909EC4;

    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block01-block-list-box p{
    padding-top:1.0rem;
    text-align: center;  
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
}


.l-block02{
  padding:8.0rem 3.0rem;
  background:#F4F6FA;
}
.l-block02-inner{
  max-width:1120px;
  width:100%;
  margin:0 auto;
}
.l-block02-inner > span{
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block02-inner > h2{
  padding-top:2.7rem;
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block02-block{
  padding-top:4.0rem;
  display:block;
  text-align: center;
  font-size:0;
}
.l-block02-block-list{
  width: calc((100% - 3.2rem * 3) / 4);
  display:inline-block;
  vertical-align: top;
  margin-right:3.2rem;
}
.l-block02-block-list:nth-of-type(4n){
  margin-right:0;
}
.l-block02-block-list-box{
  background:#FFFFFF;
  border-radius:1.6rem;
  padding:2.5rem 2.5rem;
}
.l-block02-block-list-box picture{
  display:block;
}
.l-block02-block-list-box picture img{
  width:100%;
}
.l-block02-block-list-box span{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block02-block-list-box h3{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #5A6890;
  
  font-size: clamp(15px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block02-block-list-box p{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #808080;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block02-inner02{
  max-width:900px;
  width:100%;
  margin:7.5rem auto 0;
}
.l-block02-inner02 > span{
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block02-inner02 > h2{
  padding-top:2.7rem;
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block02-inner02 > p{
  padding-top:3.8rem;
  padding-bottom:2.2rem;
  display:block;
  text-align: left;  
  color: #808080;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block02-inner02-wrapper{
  
}
.l-block02-inner02-wrapper > table{
  width:100%;
  margin-top:1.0rem;
}
.l-block02-inner02-wrapper > table tr{
  
}
.l-block02-inner02-wrapper > table tr th{
  background:#EFEEF6;
  width:18.0rem;
  border-radius:1.6rem 0 0 1.6rem;
  vertical-align: top;
  padding:1.8rem 2.4rem;
  text-align: left;
  color: #909EC4;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block02-inner02-wrapper > table tr td{
  background:#FFFFFF;
  width:59.4rem;
  vertical-align: top;
  padding:1.8rem 2.4rem;
  text-align: left;
  color: #808080;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block02-inner02-wrapper > table tr td.td01{
  border-radius:0;
  width:54.4rem;
  text-align: left;
  color: #808080;
}
.l-block02-inner02-wrapper > table tr td.td02{
  border-radius:0 1.6rem 1.6rem 0;
  width:17.6rem;
  text-align: right;
  color: #AAAAAA;
}
.l-block02-inner02-wrapper > table tr td.td03{
  border-radius:0 1.6rem 1.6rem 0;
  width:17.6rem;
  text-align: right;
  color: #F87A96;
}
.l-block02-inner02-wrapper > table tr td.td04{
  border-radius:0 1.6rem 1.6rem 0;
  width:17.6rem;
  text-align: right;
  color: #909EC4;
}
.l-block02-btn{
  padding-top:2.4rem;
  text-align: center;
}
.l-block02-btn a{
  display:inline-block;
  border-radius:3.0rem;
  background:#909ec4;
  padding:1.7rem 3.2rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block02{
    padding:8.0rem 3.0rem;
    background:#F4F6FA;
  }
  .l-block02-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block02-inner > span{
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block02-inner > h2{
    padding-top:2.7rem;
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block02-block{
    padding-top:4.0rem;
    display:block;
    text-align: center;
    font-size:0;
  }
  .l-block02-block-list{
    width: 100%;
    display:block;
    vertical-align: top;
    margin-right:0;
  }
  .l-block02-block-list:nth-of-type(4n){
    margin-right:0;
  }
  .l-block02-block-list-box{
    background:#FFFFFF;
    border-radius:1.6rem;
    padding:2.5rem 2.5rem;
    margin-top:3.0rem;
  }
  .l-block02-block-list-box picture{
    display:block;
  }
  .l-block02-block-list-box picture img{
    width:100%;
  }
  .l-block02-block-list-box span{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block02-block-list-box h3{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #5A6890;

    font-size: 3.0rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block02-block-list-box p{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block02-inner02{
    max-width:100%;
    width:100%;
    margin:7.5rem auto 0;
  }
  .l-block02-inner02 > span{
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block02-inner02 > h2{
    padding-top:2.7rem;
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block02-inner02 > p{
    padding-top:3.8rem;
    padding-bottom:2.2rem;
    display:block;
    text-align: left;  
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block02-inner02-wrapper{
    overflow: auto;
  }
  .l-block02-inner02-wrapper > table{
    width:100%;
    margin-top:1.0rem;
  }
  .l-block02-inner02-wrapper > table tr{

  }
  .l-block02-inner02-wrapper > table tr th{
    background:#EFEEF6;
    width:23.0rem;
    border-radius:1.6rem 0 0 1.6rem;
    vertical-align: top;
    padding:1.8rem 2.4rem;
    text-align: left;
    color: #909EC4;

    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block02-inner02-wrapper > table tr td{
    background:#FFFFFF;
    width:59.4rem;
    vertical-align: top;
    padding:1.8rem 2.4rem;
    text-align: left;
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block02-inner02-wrapper > table tr td.td01{
    border-radius:0;
    width:54.4rem;
    text-align: left;
    color: #808080;
  }
  .l-block02-inner02-wrapper > table tr td.td02{
    border-radius:0 1.6rem 1.6rem 0;
    width:20.6rem;
    text-align: right;
    color: #AAAAAA;
  }
  .l-block02-inner02-wrapper > table tr td.td03{
    border-radius:0 1.6rem 1.6rem 0;
    width:20.6rem;
    text-align: right;
    color: #F87A96;
  }
  .l-block02-inner02-wrapper > table tr td.td04{
    border-radius:0 1.6rem 1.6rem 0;
    width:20.6rem;
    text-align: right;
    color: #909EC4;
  }
  .l-block02-btn{
    padding-top:2.4rem;
    text-align: center;
  }
  .l-block02-btn a{
    display:inline-block;
    border-radius:3.0rem;
    background:#909ec4;
    padding:1.7rem 3.2rem;
    text-align: center;
    color: #FFFFFF;

    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0em;
  }
}


.l-block03{
  padding:8.0rem 3.0rem 10.0rem;
}
.l-block03-title{
  max-width:1100px;
  width:100%;
  margin:0 auto;
}
.l-block03-title > span{
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block03-title > h2{
  padding-top:2.7rem;
  display:block;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block03-inner{
  max-width:1084px;
  width:100%;
  margin:0 auto;
}
.l-block03-table{
  width:100%;
  display:table;
  margin-top:5.0rem;
}
.l-block03-table > div{
  display:table-cell;
  vertical-align: top;
}
.l-block03-table-left{
  width:57.1rem;
}
.l-block03-table-left picture{
  
}
.l-block03-table-left picture img{
  width:100%;
}
.l-block03-table-right{
  width:51.3rem;
  padding-left:7.8rem;
}
.l-block03-table-right-wrapper{
  
}
.l-block03-table-right-table{
  width:100%;
  display:table;
  margin-bottom:2.0rem;
}
.l-block03-table-right-table > div{
  display:table-cell;
  vertical-align: top;
}
.l-block03-table-right-table-left{
  width:14.8rem;
  text-align: left;
  padding-right:1.3rem;
}
.l-block03-table-right-table-left picture{
  
}
.l-block03-table-right-table-left picture img{
  width:100%;
}
.l-block03-table-right-table-center{
  width:auto;
  text-align: left;
}
.l-block03-table-right-table-center dl{
  
}
.l-block03-table-right-table-center dl dt{
  padding-bottom:1.0rem;
  border-bottom:1px solid #909ec4;
  text-align: left;  
  color: #909EC4;
  
  font-size: clamp(16px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block03-table-right-table-center dl dd{
  padding-top:1.0rem;
  text-align: left;  
  color: #808080;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block03-table-right-table-center dl dd a{
  text-decoration: underline;
  text-align: left;  
  color: #8b9fcc;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block03-table-right-table-right{
  width:8.6rem;
  padding-right:1.4rem;
  text-align: center;
}
.l-block03-table-right-table-right span{
  display:block;
  text-align: center;  
  color: #909EC4;
  
  font-size:clamp(10px, 1.2rem, 12px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block03-table-right-table-right p{
  display:block;
  text-align: center;  
  color: #909EC4;
  
  font-size:clamp(14px, 2.0rem, 20px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block03{
    padding:8.0rem 3.0rem 10.0rem;
  }
  .l-block03-title{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block03-title > span{
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block03-title > h2{
    padding-top:2.7rem;
    display:block;
    text-align: left;  
    color: #909EC4;

    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block03-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block03-table{
    width:100%;
    display:block;
    margin-top:5.0rem;
  }
  .l-block03-table > div{
    width:100%;
    display:block;
    vertical-align: top;
  }
  .l-block03-table-left{
    width:100%;
    display:block;
  }
  .l-block03-table-left picture{
    display:block;
    text-align: center;
  }
  .l-block03-table-left picture img{
    width:80%;
  }
  .l-block03-table-right{
    width:100%;
    display:block;
    padding-left:0;
    padding-top:6.0rem;
  }
  .l-block03-table-right-wrapper{

  }
  .l-block03-table-right-table{
    width:100%;
    display:block;
    margin-bottom:6.0rem;
    display:-webkit-box;
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
  }
  .l-block03-table-right-table > div{
    width:100%;
    display:block;
    vertical-align: top;
  }
  .l-block03-table-right-table-left{
    width:30% !important;
    display:inline-block;
    vertical-align: top;
    text-align: left;
    padding-right:1.3rem;
    -webkit-box-ordinal-group:2;
    -ms-flex-order:2;
    -webkit-order:2;
    order:2;
  }
  .l-block03-table-right-table-left picture{

  }
  .l-block03-table-right-table-left picture img{
    width:100%;
  }
  .l-block03-table-right-table-center{
    width:100% !important;
    display:inline-block;
    vertical-align: top;
    text-align: left;
    -webkit-box-ordinal-group:3;
    -ms-flex-order:3;
    -webkit-order:3;
    order:3;
  }
  .l-block03-table-right-table-center dl{

  }
  .l-block03-table-right-table-center dl dt{
    padding-bottom:1.0rem;
    border-bottom:1px solid #909ec4;
    text-align: left;  
    color: #909EC4;

    font-size: 3.0rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block03-table-right-table-center dl dd{
    padding-top:1.0rem;
    text-align: left;  
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block03-table-right-table-center dl dd a{
    text-decoration: underline;
    text-align: left;  
    color: #8b9fcc;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block03-table-right-table-right{
    width:100%;
    display:block;
    padding-right:0;
    text-align: left;
    -webkit-box-ordinal-group:1;
    -ms-flex-order:1;
    -webkit-order:1;
    order:1;
  }
  .l-block03-table-right-table-right span{
    display:inline;
    vertical-align: middle;
    padding-right:1.5rem;
    text-align: left;  
    color: #909EC4;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block03-table-right-table-right p{
    display:inline-block;
    vertical-align: middle;
    text-align: left;  
    color: #909EC4;

    font-size:3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
}

/*
.l-block04{
  background: #909EC4;
  background-size: cover;
  padding:8.0rem 3.0rem 18.0rem;
}
.l-block04-inner{
  max-width:1000px;
  width:100%;
  margin:0 auto;
}
.l-block04-inner > h2{
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block04-table{
  width:100%;
  display:table;
  margin:4.5rem auto 0;
}
.l-block04-table > div{
  width:50%;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}
.l-block04-table-left{
  
}
.l-block04-table-left picture{
  
}
.l-block04-table-left picture img{
  width:100%;
}
.l-block04-table-right{
  
}
.l-block04-table-right picture{
  display:block;
  text-align: center;
}
.l-block04-table-right picture img{
  width:32.9rem;
}
.l-block04-table-right dl{
  padding-top:2.0rem;
}
.l-block04-table-right dl dt{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(18px, 2.5rem, 25px);
  font-weight: 900;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block04-table-right dl dd{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block04-table-right-btn{
  padding-top:2.8rem;
  text-align: center;
}
.l-block04-table-right-btn a{
  min-width: 33.8rem;
  border-radius: 5.0rem;
  display: inline-block;
  background-image: linear-gradient(90deg, #8e9eca, #f77b97);
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  padding: 2.5rem 3.0rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(15px, 2.3rem, 23px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block04{
    background: #909EC4;
    background-size: cover;
    padding:8.0rem 3.0rem 18.0rem;
  }
  .l-block04-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block04-inner > h2{
    text-align: center;
    color: #FFFFFF;

    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block04-table{
    width:100%;
    display:block;
    margin:4.5rem auto 0;
  }
  .l-block04-table > div{
    width:100%;
    display:block;
    vertical-align: middle;
    text-align: center;
  }
  .l-block04-table-left{
    width:100%;
    display:block;
  }
  .l-block04-table-left picture{
    display:block;
    text-align: center;
  }
  .l-block04-table-left picture img{
    width:80%;
  }
  .l-block04-table-right{
    width:100%;
    display:block;
    padding-top:4.0rem;
  }
  .l-block04-table-right picture{
    display:block;
    text-align: center;
  }
  .l-block04-table-right picture img{
    width:75%;
  }
  .l-block04-table-right dl{
    padding-top:2.0rem;
  }
  .l-block04-table-right dl dt{
    text-align: center;
    color: #FFFFFF;

    font-size:3.6rem;
    font-weight: 900;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block04-table-right dl dd{
    text-align: center;
    color: #FFFFFF;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block04-table-right-btn{
    padding-top:4.0rem;
    text-align: center;
  }
  .l-block04-table-right-btn a{
    min-width: 33.8rem;
    border-radius: 5.0rem;
    display: inline-block;
    background-image: linear-gradient(90deg, #8e9eca, #f77b97);
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
    padding: 2.5rem 3.0rem;
    text-align: center;
    color: #FFFFFF;

    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}*/

.l-block04{
  background: url("../images/novelty/block08-bg01_pc.png") center center no-repeat transparent;
  background-size: cover;
  padding:8.0rem 3.0rem 10.0rem;
}
.l-block04-inner{
  max-width:1000px;
  width:100%;
  margin:0 auto;
}
.l-block04-inner > h2{
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block04-table{
  width:100%;
  display:table;
  margin:4.5rem auto 0;
}
.l-block04-table > div{
  width:50%;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}
.l-block04-table-left{
  
}
.l-block04-table-left picture{
  
}
.l-block04-table-left picture img{
  width:100%;
}
.l-block04-table-right{
  
}
.l-block04-table-right picture{
  display:block;
  text-align: center;
}
.l-block04-table-right picture img{
  width:32.9rem;
}
.l-block04-table-right dl{
  padding-top:2.0rem;
}
.l-block04-table-right dl dt{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(18px, 2.5rem, 25px);
  font-weight: 900;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block04-table-right dl dd{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block04-table-right-btn{
  padding-top:2.8rem;
  text-align: center;
}
.l-block04-table-right-btn a{
  min-width: 33.8rem;
  border-radius: 5.0rem;
  display: inline-block;
  background-image: linear-gradient(90deg, #8e9eca, #f77b97);
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  padding: 2.5rem 3.0rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(15px, 2.3rem, 23px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block04{
    background: url("../images/novelty/block08-bg01_pc.png") center center no-repeat transparent;
    background-size: cover;
    padding:8.0rem 3.0rem 10.0rem;
  }
  .l-block04-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block04-inner > h2{
    text-align: center;
    color: #FFFFFF;

    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block04-table{
    width:100%;
    display:block;
    margin:4.5rem auto 0;
  }
  .l-block04-table > div{
    width:100%;
    display:block;
    vertical-align: middle;
    text-align: center;
  }
  .l-block04-table-left{
    width:100%;
    display:block;
  }
  .l-block04-table-left picture{
    display:block;
    text-align: center;
  }
  .l-block04-table-left picture img{
    width:80%;
  }
  .l-block04-table-right{
    width:100%;
    display:block;
    padding-top:4.0rem;
  }
  .l-block04-table-right picture{
    display:block;
    text-align: center;
  }
  .l-block04-table-right picture img{
    width:75%;
  }
  .l-block04-table-right dl{
    padding-top:2.0rem;
  }
  .l-block04-table-right dl dt{
    text-align: center;
    color: #FFFFFF;

    font-size:3.6rem;
    font-weight: 900;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block04-table-right dl dd{
    text-align: center;
    color: #FFFFFF;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block04-table-right-btn{
    padding-top:4.0rem;
    text-align: center;
  }
  .l-block04-table-right-btn a{
    min-width: 33.8rem;
    border-radius: 5.0rem;
    display: inline-block;
    background-image: linear-gradient(90deg, #8e9eca, #f77b97);
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
    padding: 2.5rem 3.0rem;
    text-align: center;
    color: #FFFFFF;

    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block05{
  position:relative;
  z-index:10;
  padding:0 3.0rem;
}
.l-block05-inner{
  max-width:1290px;
  width:100%;
  margin:0 auto;
}
.l-block05-block-block{
  margin-top:-35.0rem;
}
.l-block05-block-block a{
  display:block;
}
.l-block05-block-block picture{
  
}
.l-block05-block-block picture img{
  width:100%;
}


@media screen and (max-width: 767.5px) {
  
}


@media screen and (max-width: 767.5px) {
  
}


@media screen and (max-width: 767.5px) {
  
}








